System.Web.Services 2.0.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Services.Description.SoapBindingUse To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Services.Protocols.SoapHeaderMapping[] To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Serialization.XmlSerializer To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Services.Protocols.LogicalMethodInfo To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Services.Protocols.SoapHeaderMapping[] To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Serialization.XmlSerializer To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Serialization.XmlSerializer To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Services.Protocols.SoapParameterStyle To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Serialization.XmlSerializer To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Services.WsiProfiles To be added. To be added. To be added. 2.0.0.0